Subject: New PR

From: Martin Thomson <[email-masked]>
Date: Tue, 9 Dec 2014 09:40:12 -0800

https://github.com/http2/http2-spec/pull/669

Two issues were raised about the use of the words "existing" and
"current" to refer to streams. These were a little squishy, so I
tightened the language a little. The text no longer uses either word
to refer to streams, instead using stream states to describe where the
relevant text applies and favouring "identified" as a fallback.

This is purely editorial, but I'd like some review.  Since we're out
of WGLC, that's important.  I'll let Mark coordinate when (or if) this
change is merged.